.page-node-type-page {
  #block-drupalcon-page-title {
    display: block;
    padding-top: 3rem;

    .page-title {
      color: $color-red;
      font-family: $font-secondary;
      font-size: $font-xxlarge;
      font-weight: 600;
      line-height: 1.1;
      @include max-width;
      font-size: $font-xlarge;
      margin-bottom: 1em;
      margin-top: 0;
      text-align: center;
    }
  }

  .node__content>.field--name-body {
    border: 2px dashed #CCCCCC;
    padding: 1.5em !important;
    margin-top: 1rem;
    margin-bottom: 2rem;
    @include max-width(small);

    @include breakpoint($size-medium) {
      margin-top: 3rem;
      margin-bottom: 4rem;
    }
  }
}
